@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
	margin:0px;
	padding:0px;
}
a,a:hover,a:focus{
	text-decoration: none;
		color:#0067ff;
}
body{
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
	font-weight: 400;
	line-height: 27px;
}

.m0{margin:0px!important;}
.m_t_10{margin-top:10px!important;}
.m_t_20{margin-top:20px!important;}
.m_t_30{margin-top:30px!important;}
.m_t_40{margin-top:40px!important;}
.m_t_50{margin-top:50px!important;}
.m_t_60{margin-top:60px!important;}
.m_t_70{margin-top:70px!important;}
.m_t_80{margin-top:80px!important;}
.m_t_90{margin-top:90px!important;}
.m_t_100{margin-top:100px!important;}

.m_b_10{margin-bottom:10px!important;}
.m_b_20{margin-bottom:20px!important;}
.m_b_30{margin-bottom:30px!important;}
.m_b_40{margin-bottom:40px!important;}
.m_b_50{margin-bottom:50px!important;}
.m_b_60{margin-bottom:60px!important;}
.m_b_70{margin-bottom:70px!important;}
.m_b_80{margin-bottom:80px!important;}
.m_b_90{margin-bottom:90px!important;}
.m_b_100{margin-bottom:100px!important;}

.p0{padding:0px!important;}
.p10{padding:10px!important;}
.p15{padding:15px!important;}
.p20{padding:20px!important;}
.p25{padding:25px!important;}
.p30{padding:30px!important;}
.p40{padding:40px!important;}
 
.p_t_10{padding-top:10px!important;}
.p_t_20{padding-top:20px!important;}
.p_t_30{padding-top:30px!important;}
.p_t_40{padding-top:40px!important;}
.p_t_50{padding-top:50px!important;}
.p_t_60{padding-top:60px!important;}
.p_t_70{padding-top:70px!important;}
.p_t_80{padding-top:80px!important;}
.p_t_90{padding-top:90px!important;}
.p_t_100{padding-top:100px!important;}

.p_b_10{padding-bottom:10px!important;}
.p_b_20{padding-bottom:20px!important;}
.p_b_30{padding-bottom:30px!important;}
.p_b_40{padding-bottom:40px!important;}
.p_b_50{padding-bottom:50px!important;}
.p_b_60{padding-bottom:60px!important;}
.p_b_70{padding-bottom:70px!important;}
.p_b_80{padding-bottom:80px!important;}
.p_b_90{padding-bottom:90px!important;}
.p_b_100{padding-bottom:100px!important;}

.text_white,.text_white:hover,.text_white:focus{color:#fff;}
 
.tablee{
	display: table;
	float:none;
	width:100%;
}
.tablee_row
{
	display: table-row;
	float:none;
}
.tablee_cell
{
	display: table-cell;
	float:none;
	vertical-align: middle;
}
.tablee.vtop .tablee_cell
{
	vertical-align: top;
}
.tablee.vbottom .tablee_cell
{
	vertical-align: bottom;
}
.navbar-default {
    background-color: rgb(0 39 103 / 80%);
    margin: 0px;
    border-color: #0067ff;
    border-radius: 0px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    position: relative;
    padding: 30px 5px;
    border-radius: 5px;
    margin: 0px 8px;
}
.navbar-nav li.header-btn a {
    background: #0067ff;
    margin: 5px 10px;
    padding-left: 40px;
	color:#fff; 
}
.navbar-default .navbar-nav>li.header-btn>a:focus, .navbar-default .navbar-nav>li.header-btn>a:hover {
    color: #fff;
    background: rgb(0 102 255 / 70%);
}
.navbar-default .menu-main-menu-container .navbar-nav>li:last-child>a {
    margin-right: 0px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #0067ff;
    background-color: transparent;
}
header {
  /*
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
	*/
}
li.header-btn a:before {
    position: absolute;
    font-family: 'FontAwesome';
    left: 11px;
    font-size: 21px;
}
li.header-btn.get a:before {
    content: "\f086";
}
li.header-btn.download a:before {
    content: "\f019";
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-brand>img {
    display: block;
    height: 60px;
}
.flex_col.align_center
{
	align-items: center;
}
.flex_col
{
	display:flex;
	flex-wrap: wrap;
} 
ul.nav.navbar-nav {
    display: flex;
    align-items: center;
    float: right;
}
.social_top {
    float: right;
}
.social_top a:hover {
    background-color: #0067ff;
    border: 1px solid #0067ff;
}
.social_top a  {
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    display:
    inline-block;
    border-radius: 50px;
    margin-left: 10px;
}
.social_top a i {
   font-size:20px;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 10px;
   color: #fff;
}
.Banner_section #Banner_slider .bg_img {
    height: 100vh;
    padding: 50px 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.Banner_section{
	position: relative;
	margin-bottom: 50px;
}
.Banner_section:before {
    content: "";
    position: absolute;
    background: url(../images/banner-bottom1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    bottom: -50px;
    left: 0;
    right: 0;
}
.Banner_section .banner_tittle h1 {
    font-size: 50px;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    padding-left: 45px;
    position: relative;
    width: 100%;
    max-width: 510px;
}
.Banner_section .banner_tittle h1:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 6px;
    height: 95%;
    background: #fff;
    border-radius: 50px;
    margin: auto;
}
.Banner_section .owl-dots {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 25px;
    z-index: 99999;
    left: 0;
    right: 0;
}
.Banner_section .owl-dots .owl-dot {
    background: rgba(255, 255, 255, 30%);
    margin: 0px 5px;
    border-radius: 5px;
    width: 10px;
    height: 10px;
    display: inline-block;
    border: none;
}
.Banner_section .owl-dot.active {
    background: #ffffff;
    border-radius: 10px;
    width: 12px;
    height: 12px;
    display: inline-block;
    border: none;
}
.our-solution-section {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}
.our-solution-section:before {
    content: "";
    position: absolute;
    background: url(../images/Screenshot_8.png);
    width: 160px;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    right: 0;
    top: 6%;
}
.comman-tittle h2{
	font-size: 45px;
	color: #000;
	font-weight: 600;
}
.comman-tittle p{
	font-size: 16px;
	color: #000;
	font-weight: 300;
}

.our-solution-section .slider_content {
    border: 1px solid #c8c8c8;
    border-radius: 15px;
    padding: 20px;
    margin-bottom: 40px;
    margin-top: 40px;
    min-height: 300px;
    background-color: #fff;
}
.our-solution-section .slider_content:hover {
    background: #fff;
    border: 1px solid transparent;
    box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.15);
}
.our-solution-section .slider_content img{
	width: 60px;
	height: 60px;
	object-fit: contain;
	max-width: 60px;
}
.our-solution-section .slider_content h3 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
.our-solution-section .slider_content p {
    font-size: 15px;
    color: #000;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 20px;
}
.our-solution-section .owl-prev {
    position: absolute;
    top: 47%;
    left: -15px;
    color: #fff;
    width: 30px;
    height: 30px;
    border: 1px solid #d6d6d6;
    background: #d6d6d6;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.our-solution-section .owl-prev:hover, .our-solution-section .owl-next:hover{
	background: #0067ff;
	 border: 1px solid #0067ff;
}
.our-solution-section .owl-next {
    position: absolute;
    top: 47%;
    right: -15px;
    color: #fff;
    width: 30px;
    height: 30px;
    border: 1px solid #d6d6d6;
    background: #d6d6d6;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}

.key_features_section .comman-tittle h2, .key_features_section .comman-tittle p, .custom_software_section .comman-tittle h2, .custom_software_section .comman-tittle p, .our_products_section .comman-tittle h2, .our_products_section .comman-tittle p{
	color: #fff;
}
.key_features_section .c_spacing{
	padding: 60px 80px;
}
.key_features_section .right_scroll {
    height: 430px;
    overflow-y: auto;
}
.key_features_section .right_scroll .sing_details {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
    margin-right: 25px;
}
.key_features_section .right_scroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.key_features_section .right_scroll::-webkit-scrollbar
{
	width: 12px;
	border-radius: 10px;
	background-color: #F5F5F5;
}

.key_features_section .right_scroll::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #0067ff;
}
.key_features_section .right_scroll .sing_details img{
	width: 90px;
	height: 90px;
	max-width: 90px;
	margin-right: 20px;
}
.key_features_section .right_scroll .sing_details h4{
	font-size: 24px;
	color: #000;
	font-weight: 600;
	margin: 0px;
}

.about_sections{
	padding-top: 80px;
	padding-bottom: 80px;
}

.custom_software_section{
	padding-top: 70px;
	padding-bottom: 70px;
}
.custom_software_section .comman-tittle ul {
    padding-left: 30px;
    list-style: none;
    margin-top: 40px;
}

.custom_software_section .comman-tittle ul li {
    position: relative;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
}

.custom_software_section .comman-tittle ul li:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50px;
    left: -30px;
    top: 8px;
}

.custom_software_section .comman-tittle ul li h6 {
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    margin-top: 0px;
}

.Featured_projects_section {
	padding-top: 60px;
	padding-bottom: 50px;
}
.Featured_projects_section .f_details img {
    height: 260px;
    object-fit: cover;
    border-radius: 12px;
}
.Featured_projects_section .f_details .city_name {
    padding: 20px;
    border: 2px solid rgb(0 102 255 / 15%);
    border-top: none;
    border-radius: 0px 0px 12px 12px;
    margin-top: -10px;
}
.Featured_projects_section .f_details .city_name h4 {
    color: #000;
    font-size: 24px;
    font-weight: 700;
}
.Featured_projects_section .f_details .city_name p {
    font-size: 16px;
    margin-bottom: 0px;
    color: #0067ff;
}

.Featured_projects_section .owl-prev {
    position: absolute;
    top: 35%;
    left: 5px;
    color: #000;
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}
.Featured_projects_section .owl-prev:hover, .Featured_projects_section .owl-next:hover{
	background: #0067ff;
	 border: 1px solid #0067ff;
	 color: #fff;
}
.Featured_projects_section .owl-next {
    position: absolute;
    top: 35%;
    right: 5px;
    color: #000;
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}



.our_products_section{
	padding-top: 20px;
	padding-bottom: 70px;
}
.our_products_section .c_spacing{
	padding: 60px 80px;
}


.product_img img {
    border-radius: 15px;
}
.product_img {
    padding-right: 30px;
}
.product_content h4 {
    color: #fff;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 20px;
}
.product_content p {
    color: #fff;
    font-weight: 300;
}
.product_content {
    padding-left: 20px;
    margin-bottom: 40px;
}

.our_products_section .owl-nav {
    position: absolute;
    right: 38%;
    bottom: 35px;
}
.our_products_section .owl-prev {
    color: #fff;
    width: 35px;
    height: 35px;
    border: 1px solid #a8a8a8;
    background: #a8a8a8;
    border-radius: 50px;
    font-size: 16px;
    display: inline-flex;
    position: relative;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.our_products_section .owl-prev:hover, .our_products_section .owl-next:hover{
	background: #0067ff;
	 border: 1px solid #0067ff;
	 
}
.our_products_section .owl-next {
    color: #fff;
    width: 35px;
    height: 35px;
    border: 1px solid #a8a8a8;
    background: #a8a8a8;
    border-radius: 50px;
    font-size: 16px;
    display: inline-flex;
    position: relative;
    text-align: center;
    margin-left: 15px;
    align-items: center;
    justify-content: center;
}



.footer_top{
	padding-top: 80px;
	padding-bottom: 50px;
}
.footer_top .footer_title h4 {
    color: #fff;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 20px;
}

.footer_top .footer_title ul {
    list-style: none;
}

.footer_top .footer_title ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: 200;
}
.footer_top .footer_title ul li a:hover {
    opacity: .7;
}
.footer_top .footer_title.two_col ul li {
    width: 50%;
}

.footer_top .footer_title.two_col ul {
    display: flex;
    flex-wrap: wrap;
}
.footer_top input.form-control.submit {
    background-color: #0067ff;
    border: 1px solid #0067ff;
    color: #fff;
    margin-top: 10px;
}
.footer_top input.form-control {
    color: #000;
}

.footer_boottm p {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
}
.footer_boottm .address {
    border-top: 1px solid #5a6b81;
    border-bottom: 1px solid #5a6b81;
    margin-bottom: 25px;
    margin-top: 20px;
    display: inline-block;
    padding: 6px 0px;
}
.footer_boottm .address p {
    display: inline-block;
    margin-bottom: 0px;
}
.footer_boottm .address a {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    margin-left: 23px;
    position: relative;
}
.footer_boottm .address a i {
    margin-right: 8px;
}
.footer_boottm .address a:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background: #fff;
    border-radius: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -18px;
}
.footer_boottm .social_top {
    float: initial;
}

.footer_end{
	background: #00418d;
	padding-top: 15px;
	padding-bottom: 15px;
}
.footer_end .copy a {
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    margin-right: 25px;
}

.footer_end .coprright p {
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    text-align: right;
    margin-bottom: 0px;
}
@media screen and (min-width: 1440px) {
 
}
@media screen and (max-width: 1440px) {
	 
}
@media screen and (max-width: 1200px) {
header .container {
    width: 100%;
}
.custom_software_section {
    position: relative;
}
.custom_software_section:before {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 30%);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.our_products_section .owl-nav {
    right: 35%;
    bottom: 0;
}
.product_content {
    margin-bottom: 0;
}
	.navbar-brand>img {
    height: 40px;
}
	.navbar-default .navbar-nav>li>a
	{
		padding: 30px 5px;
		font-size: 14px;
		margin: 0px 5px;
	}
}
@media screen and (max-width: 1024px) {

	
	.navbar-default .navbar-nav>li>a
	{
		
	}
.navbar-brand {
    padding: 30px 15px;
}
	  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
.navbar-nav {
    float: none!important;
    margin-top: 0;
    margin-bottom: 25px;
}
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .navbar-default .navbar-toggle {
    border-color: #fff;
    margin-top: 28px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
ul.nav.navbar-nav {
    display: block;
}

ul.nav.navbar-nav .social_top {
    float: initial;
}
ul.nav.navbar-nav .social_top a {
    margin-left: 0;
    margin-right: 10px;
}
}
@media screen and (max-width: 990px) {
	


.Banner_section #Banner_slider .bg_img {
    padding-top: 180px;
    padding-bottom: 150px;
}
.key_features_section .c_spacing {
    padding: 30px 30px;
    padding-bottom: 50px;
}
.key_features_section .right_scroll {
    margin-top: 20px;
}
.Featured_projects_section .f_details .city_name h4 {
    font-size: 20px;
    min-height: 50px;
}
.our_products_section .c_spacing {
    padding: 40px 25px;
}
.our_products_section .product_img {
    padding-right: 0;
}
.our_products_section .product_content {
    padding-left: 0;
}
.our_products_section .owl-nav {
    position: initial;
    text-align: center;
    margin-top: 25px;
}
}
@media screen and (max-width: 767px) {

	
	 
	.m_t_10{margin-top:5px!important;}
	.m_t_20{margin-top:10px!important;}
	.m_t_30{margin-top:15px!important;}
	.m_t_40{margin-top:20px!important;}
	.m_t_50{margin-top:25px!important;}
	.m_t_60{margin-top:30px!important;}
	.m_t_70{margin-top:35px!important;}
	.m_t_80{margin-top:40px!important;}
	.m_t_90{margin-top:45px!important;}
	.m_t_100{margin-top:50px!important;}

	.m_b_10{margin-bottom:5px!important;}
	.m_b_20{margin-bottom:10px!important;}
	.m_b_30{margin-bottom:15px!important;}
	.m_b_40{margin-bottom:20px!important;}
	.m_b_50{margin-bottom:25px!important;}
	.m_b_60{margin-bottom:30px!important;}
	.m_b_70{margin-bottom:35px!important;}
	.m_b_80{margin-bottom:40px!important;}
	.m_b_90{margin-bottom:45px!important;}
	.m_b_100{margin-bottom:50px!important;}

	.p_t_10{padding-top:5px!important;}	
	.p_t_20{padding-top:10px!important;}
	.p_t_30{padding-top:15px!important;}
	.p_t_40{padding-top:20px!important;}
	.p_t_50{padding-top:25px!important;}
	.p_t_60{padding-top:30px!important;}
	.p_t_70{padding-top:35px!important;}
	.p_t_80{padding-top:40px!important;}
	.p_t_90{padding-top:45px!important;}
	.p_t_100{padding-top:50px!important;}

	.p_b_10{padding-bottom:5px!important;}
	.p_b_20{padding-bottom:10px!important;}
	.p_b_30{padding-bottom:15px!important;}
	.p_b_40{padding-bottom:20px!important;}
	.p_b_50{padding-bottom:25px!important;}
	.p_b_60{padding-bottom:30px!important;}
	.p_b_70{padding-bottom:35px!important;}
	.p_b_80{padding-bottom:40px!important;}
	.p_b_90{padding-bottom:45px!important;}
	.p_b_100{padding-bottom:50px!important;}
	
	.navbar-nav {
	margin-left: 0;
    margin-right: 0;
}
.navbar-default {
    background-color: rgb(0 39 103 / 90%);
}
.Banner_section .banner_tittle h1 {
    font-size: 34px;
    padding-left: 25px;
}
.Banner_section #Banner_slider .bg_img {
    padding-top: 50px;
    padding-bottom: 50px;
	height:400px;
}
.Banner_section:before {
    bottom: -30px;
}
.our-solution-section {
    padding-top: 20px;
    padding-bottom: 20px;
}
.comman-tittle h2 {
    font-size: 32px;
}
.comman-tittle p {
    font-size: 15px;
    line-height: 22px;
}
.our-solution-section:before {
    top: 20%;
}
.key_features_section .c_spacing {
    padding: 20px 15px;
}
.key_features_section .right_scroll .sing_details {
    flex-direction: column;
    text-align: center;
}
.key_features_section .right_scroll .sing_details img {
    width: 60px;
    height: 60px;
    max-width: 60px;
    margin-right: 0;
    margin-bottom: 15px;
}
.key_features_section .right_scroll .sing_details h4 {
    font-size: 20px;
}
.about_sections {
    padding-top: 60px;
    padding-bottom: 50px;
}
.custom_software_section {
    padding-top: 35px;
    padding-bottom: 45px;
}
.custom_software_section .comman-tittle ul li {
    font-size: 18px;
}
.Featured_projects_section {
    padding-top: 30px;
    padding-bottom: 40px;
}
.Featured_projects_section .f_details .city_name h4 {
    min-height: auto;
}
.our_products_section .c_spacing {
    padding: 20px 15px;
    padding-bottom: 30px;
}
.our_products_section .product_img {
    margin-bottom: 25px;
}
.our_products_section {
    padding-bottom: 0;
}
.our_products_section .container{
	border-radius: 30px 30px 0px 0px!important;
}
.footer_top {
    padding-top: 50px;
    padding-bottom: 40px;
}
.footer_top .footer_title.two_col ul li {
    width: 100%;
}
.footer_top .footer_title h4 {
    margin-bottom: 10px;
}
.footer_top .footer_title {
    margin-top: 20px;
}
.footer_top .footer_logo img {
    height: 40px;
}
.footer_boottm .address p {
    display: block;
}
.footer_boottm .address a {
    margin-left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}
.footer_boottm .address a:before{
	display: none;
}
.footer_boottm .address a i {
    margin-top: 5px;
}
.footer_boottm .address {
    display: block;
}
.footer_end .copy {
    text-align: center;
}
.footer_end .copy a {
    margin: 0px 10px;
}
.footer_end .coprright p {
    text-align: center;
}
.footer_end {
    padding-top: 10px;
    padding-bottom: 50px;
}
	.navbar-default .navbar-nav>li>a {
    margin: 0px 0px;
}
	
	.navbar-nav {
    margin-top: 15px;
    margin-bottom: 0;
}
}
@media screen and (max-width: 480px) {}
@media screen and (max-width: 320px) {}

.page-content-intro{line-height:24px;}

